ROOT_PWD=oppo
DARK_THEME=1
USE_SSH=1
USE_TELNET=1
AUTOSTART_WAIT_NETWORK=1
AUTOSTART_WAIT_USB=1
AUTOSTART_NETWORK_TIMEOUT=30
AUTOSTART_USB_TIMEOUT=30
AUTOSTART_SYNC_NTP=0
LOAD_FUSE=0

#DO NO LEAVE ENABLE
#ONLY USE IT TO GATHER DEBUG LOGS WHEN NEEDED/REQUESTED
DEBUG_MODE=0

